 /* ==== Simon Ex =====*/
 
 a.link {
     background: rgba(0, 0, 0, 0) url("../assets/svg/link-icon-wt.svg") no-repeat scroll 0 48% / 17px auto;
     border-bottom: 1px dotted #958e89;
     line-height: 1.5;
     padding-left: 27px;
 }

 a.leaf {
     background: rgba(0, 0, 0, 0) url("../assets/svg/leaf-wt.svg") no-repeat scroll 0 48% / 17px auto;
     border-bottom: 1px dotted #958e89;
     line-height: 1.5;
     padding-left: 27px;
 }
 
 a.downloads {
     background: rgba(0, 0, 0, 0) url("../assets/svg/notes-wt.svg") no-repeat scroll 0 48% / 17px auto;
     /*border-bottom: 1px dotted #007aff;*/
     line-height: 1.5;
     padding-left: 27px;
     display: block;
     color: #ffffff;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
 }
 
 span.check {
     background: rgba(0, 0, 0, 0) url("../assets/svg/check3-wt.svg") no-repeat scroll 0 48% / 17px auto;
     line-height: 1.5;
     display: block;
     padding-left: 27px;
 }
 
 span.tech {
     background: rgba(0, 0, 0, 0) url("../assets/svg/settings-wt.svg") no-repeat scroll 0 48% / 17px auto;
     line-height: 1.5;
     display: block;
     padding-left: 27px;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
 }
 
 @media screen and (max-width: 1024px) {
     img.poppanel {
         display: none;
     }
 }
 
 .logopage {
     padding-bottom: 77px;
 }
 
 .button.customButton {
     background: none;
     box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3) inset;
 }
 
 .button.customButton:hover {
     box-shadow: 0 0 0 1px rgba(255, 255, 255, 1) inset;
 }
 
 .slide.whiteSlide .button.customButton {
     color: #303030;
     box-shadow: 0 0 0 1px rgba(48, 48, 48, .3) inset;
 }
 
 .slide.whiteSlide .button.customButton:hover {
     box-shadow: 0 0 0 1px rgba(48, 48, 48, 1) inset;
 }
 
 hr {
     border: none;
     height: 1px;
     background: #EBEBEB;
     margin: 50px 0 60px;
 }
 
 .customLink {
     color: #009CDF;
     margin-top: 15px;
 }
 
 .customP {
     font-size: 21px;
     line-height: 1.29116
 }
 /*.customP { font-size:24px; line-height:1.29116}*/
 
 .customPsc {
     font-size: 20px;
     line-height: 1.29116
 }
 
 .slides .customH2 {
     font-size: 52px;
     line-height: 1;
     letter-spacing: -2px;
     text-transform: none;
 }
 
 .box-15 {
     margin-top: 70px;
 }
 
 .grid-81 {
     margin-top: 80px;
 }
 
 .videoThumbnail-82 {
     margin-top: 25px;
     margin-bottom: 5px;
 }
 
 @media screen and (max-width:767px) {
     .grid.grid-15-49 > [class*='col-'] {
         margin-bottom: 50px;
     }
 }
 /* change panel top on scroll * white */
 
 .page-loaded .slides:not(.firstSlide) .panel.top {
     /*background: rgba(213, 213, 213, .975);*/
     background: #efefef;
     opacity: 0.975;
     border-bottom: 1px solid #ebebeb;
     color: #48392d;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top .sections .menu li a {
     opacity: 1;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top .logo svg {
     fill: #48392d;
     display: inline;
     opacity: 1;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top .button.menuButton {
     background: #303030;
     color: #fff;
 }
 
 .page-loaded .slides .panel.top .logo svg {
     display: inline;
     opacity: 0;
 }
 
 .page-loaded .slides .panel.bottom .button.actionButton {
     display: none;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.bottom .button.actionButton {
     display: inline;
     transition: all 0.15s ease 0s;
 }
 /* CUSTOM HEIGHT */
 
 .slider[data-slider-id="customHeight"] li {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     display: block;
     -webkit-transition: 0.5s;
     transition: 0.5s;
     /* before selected */
     opacity: 0;
 }
 /* selected */
 
 .slider[data-slider-id="customHeight"] li.selected {
     opacity: 1;
 }
 /* arrows */
 
 .leftControl,
 .rightControl {
     position: absolute;
     top: 50%;
     margin-top: -35px;
     margin-left: -100px;
     cursor: pointer;
     font-size: 0;
 }
 
 .rightControl {
     right: 0;
     margin-right: -100px;
 }
 
 .leftControl svg,
 .rightControl svg {
     width: 30px;
     height: 70px;
 }
 
 @media screen and (max-width:1180px) {
     .leftControl,
     .rightControl {
         display: none;
     }
 }
 
 .sections .menu li.tbsoc a,
 .sections .menu li.tbsoc a:hover {
     padding: 0;
 }
 
 .sections .menu.uppercase.small li.tbsoc {
     margin: 0;
 }
 
 li.tbsocfb {
     padding-left: 10px !important;
     padding-right: 10px !important;
 }

li.tbsocig {
     padding-right: 10px !important;
 }
 
 .sections .menu.uppercase.small li {
     vertical-align: middle !important;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top li.tbsoc svg {
     fill: #48392d;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top li.tbsocfb a:hover svg {
     fill: #3b5998;
     transition: all 0.35s ease 0s;
 }
 
 .page-loaded .slides:not(.firstSlide) .panel.top li.tbsocig a:hover svg {
     fill: #d9328a;
     transition: all 0.35s ease 0s;
 }

 .page-loaded .slides:not(.firstSlide) .panel.top li.tbsocli a:hover svg {
     fill: #d9328a;
     transition: all 0.35s ease 0s;
 }
 
 .pad {
     background: inherit !important;
     border: medium none !important;
     box-shadow: none !important;
 }
 
 form select.wide {
     margin-left: 0;
     margin-right: 0;
     max-width: 100%;
     color: graytext;
 }
 
 form select.stroke {
     box-shadow: 0 0 1px rgba(48, 48, 48, 0.8) inset;
 }
 
 form input[type="select"],
 div.radio {
     margin: 5px 5px 13px;
 }
 
 form select {
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background: #fff none repeat scroll 0 0;
     border: medium none;
     border-radius: 2px;
     color: #242424;
     font-family: "Source Sans Pro", sans-serif;
     font-size: 18px;
     font-weight: 600;
     outline: 0 none;
     padding: 13px 19px 14px !important;
     width: 100%;
     margin-top: 5px;
 }
 
 div.radmlist {
     margin: -5px 5px 0 !important;
 }
 
 div.radio {
     color: #ffffff;
     display: block;
     font-family: "Source Sans Pro", sans-serif;
     font-size: 18px;
     font-weight: 600;
     margin: 5px 5px 13px;
     outline: 0 none;
     padding: 13px 3px 2px !important;
     width: 100%;
     margin-left: auto !important;
     margin-right: auto !important;
 }
 
 @media screen and (max-width:767px) {
     div.radio,
     form select {
         display: inline-block !important;
         margin-left: auto !important;
         margin-right: auto !important;
         max-width: 350px !important;
         width: 100%;
     }
 }
 
 div#contact_msg {
     color: #ffffff;
     font-family: "Source Sans Pro", sans-serif;
     font-size: 18px;
     font-weight: 600;
     max-width: 100%;
     outline: 0 none;
     width: 100%;
     border: 1px solid #ccc;
     border-radius: 3px;
     padding: 27px;
 }
 
 div.radio input {
     display: inline-block !important;
     margin-left: auto !important;
     margin-right: auto !important;
     max-width: 17px !important;
     width: 100%;
 }
 
 form textarea {
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
 }

.question {
    color: rgb(255, 255, 255); opacity: 1;
}

p.leaf {
    background: rgba(0, 0, 0, 0) url("../assets/svg/leaf-wt.svg") no-repeat scroll 0 48% / 17px auto;
    line-height: 1.5;
    padding-left: 27px;
    }

.answer {font-style: italic;}

p.intro {
    border-left:1px solid #ffffff;
    padding-left:27px;

}
a.popupTrigger img {
    cursor: pointer !important;
}